> ## Documentation Index
> Fetch the complete documentation index at: https://docs.pads4.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get apiv1 saml2login



## OpenAPI

````yaml https://saas.pads365.com/rdx/NDS.Services.Authentication.Integration//swagger/v1/swagger.json get /api/v1/{domain}/saml2/Login/{providerId}
openapi: 3.0.0
info:
  title: NDS.Services.Authentication.Integration
  version: 1.0.0
servers:
  - url: https://saas.pads365.com/rdx/NDS.Services.Authentication.Integration/
security: []
paths:
  /api/v1/{domain}/saml2/Login/{providerId}:
    get:
      tags:
        - Saml2
      operationId: Saml2_Login
      parameters:
        - name: domain
          in: path
          required: true
          schema:
            type: string
          x-position: 1
        - name: providerId
          in: path
          required: true
          schema:
            type: string
          x-position: 2
        - name: returnUrl
          in: query
          schema:
            type: string
            default: /
          x-position: 3
      responses:
        '200':
          description: ''
          content:
            application/octet-stream:
              schema:
                type: string
                format: binary

````